Subject: RE:Designerliving data erasure request - from Shauns Reiter - request: OVP57F56 #Ref 2022052500290041
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 May 2022 07:37:33 -0700

Hello Shauns,

Thank you for your email.  We have removed you from any email distribution list and deactivated your account with Designer Living.  Since you placed an order with us previously, we cannot remove the details of that order as we are legally bound to keep that record; however we do not store or have any banking or credit card information.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designerliving (designerliving.com),

My name is Shauns Reiter, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital footprint and as a result
I ask you to please delete any personal data of mine you have stored on your systems.

I have initiated this request myself and it was sent from my own personal inbox (see From address of this email).
Would appreciate your cooperation and an email confirming when the deletion has been completed.

My personal details are:

Name: Shauns Reiter

Email: [email-masked]

Context: I received an email from your company on 2016 April 01 which indicates your systems hold my personal data.

Companies: If you would like additional context and assistance to complete this request, please visit the secured Mine for Business portal.

Thanks,
Shauns Reiter
Powered by Mine®
Mine Request: OVP57F56